disco                = Discman (検出)
email                = 電子メール
label                = システムタイムアウト (秒)
lux                  = Luxadm (Sun A5000) 
ping                 = ピング
rm6                  = RM6 (Sun A3500FC)
seconds              = 秒
slicd                = Slicd (VE)
snmp                 = SNMP アクセス
t3token              = Sun T3 トークン (Http)
